package com.zm.order.tool.server.model;

/**
 * @author nianchang
 * @ClassName XueliOrderPay
 * @date 2021/11/08 11:21 上午
 */
public class XueliOrderPay {

    private Integer payAmount;

    private String paymentMethodName;

    public Integer getPayAmount() {
        return payAmount;
    }

    public void setPayAmount(Integer payAmount) {
        this.payAmount = payAmount;
    }

    public String getPaymentMethodName() {
        return paymentMethodName;
    }

    public void setPaymentMethodName(String paymentMethodName) {
        this.paymentMethodName = paymentMethodName;
    }
}
